@charset "utf-8";
/* CSS Document */

body
{
	background:url(../imagens/body_bg.jpg) top center;
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#999;
	font-size:11px;
}

.clear
{
	clear:both;
}

.destaque
{
	font-weight:bold;
	color:#C00;
}

.alinhar_esquerda
{
	float:left;
	padding-right:25px;
}

.alinhar_direita
{
	float:right;
	margin-right:25px;
}

.divisor
{
	width:95%;
	position:relative;
	height:15px;
	border-top:#CCC 1px solid;
	margin:0 auto;
	margin-top:25px;
}

#content
{
	position:relative;
	width:1050px;
	min-height:400px;
	margin:0 auto;
}

#content_top
{
	width:100%;
	height:45px;
	margin:0 auto;
	background:url(../imagens/content_bg_top.png) top center no-repeat;
}


#content_bottom
{
	width:100%;
	height:45px;
	margin:0 auto;
	background:url(../imagens/content_bg_bottom.png) top center no-repeat;
}












